<?php
require'fun.php';
require'f_conectare.php';
conectare('html encoder/decoder','html-encoder-decoder');
$titlu='HTML encoder/decoder';
$back[1]='<a href="/extra-meniu">'.img('extra.png',1).'Extra meniu</a>';
require'f_sus.php';
echo$div[4].img('servicii.gif',2).'HTML encoder/decoder'.$div[5];
require'f_textarea.php';
$pmtext=stripslashes(str_replace('\r\n','
',$pmtext));
echo$div[10].($go!=''?'Rezultatul codului '.($go=='decode'?'de':'en').'codat:<br />'.textarea('rezultat',($go=='decode'?$pmtext:htmlspecialchars(htmlentities($pmtext,ENT_QUOTES)))):'Encodeaza/decodeaza text, înlocuind tagurile html cu coduri decimale pentru a nu fi interpretate ci afisate').$div[0];
$form[0]='/html-encoder-decoder/tip/encode" method="post';
$form[1]=1;
$form[2]=$div[1].'Encodeaza textul:<br />'.textarea('pmtext').$div[0];
$form[3]='pmtext';
$form[4]='Encodeaza';
require'f_form.php';
$form[0]='/html-encoder-decoder/tip/decode" method="post';
$form[1]=1;
$form[2]=$div[1].'Decodeaza textul:<br />'.textarea('pmtext').$div[0];
$form[3]='pmtext';
$form[4]='Decodeaza';
require'f_form.php';
require'f_jos.php';